#megamenu-1.md-horizontal,
#megamenu-1.md-vertical ul.megamenu {
background-color: #f8f8f8;
-webkit-border-radius: 0px;
border-radius: 0px;
}
#megamenu-1 .mm-container {
background-color: #fcf7fc;
-webkit-border-radius: 0px;
border-radius: 0px;
border-right: 1px solid #c7c7c7;
border-bottom: 1px solid #c7c7c7;
border-left: 1px solid #c7c7c7;
font-size: 14px;text-transform: none;
}
#megamenu-1 li.mm-hover > a,
#megamenu-1 li.mm-hover > a:link,
#megamenu-1 li.mm-hover > a:hover,
#megamenu-1 .md-vertical li.mm-hover > a,
#megamenu-1 .md-vertical li.mm-hover > a:link,
#megamenu-1 .md-vertical li.mm-hover > a:hover  {
background-color: #fcf7fc;
color: #ff9900;
-webkit-border-radius: 0px;
border-radius: 0px;
border-top: 1px solid #c7c7c7;
border-right: 1px solid #c7c7c7;
border-left: 1px solid #c7c7c7;
}
#megamenu-1 .mm-item > a {font-family: Arial, sans-serif;font-weight: normal;font-size: 16px;text-transform: capitalize;}
#megamenu-1 .mm-item > a,
#megamenu-1 .mm-item > a:link {
color: #0F5C0E;
padding-bottom: 1px;
}
#megamenu-1 .mm-item > a:focus,
#megamenu-1 .mm-item > a:active,
#megamenu-1 .mm-item > a.active {
color: #ff9900;
}
#megamenu-1 div.mm-container a,
#megamenu-1 div.mm-container a:link {
color: #666266;
font-weight: bold;
padding-bottom: 1px;
}
#megamenu-1.mdmegamenu h1 {
text-transform: none;
}
#megamenu-1.mdmegamenu h2 {
text-transform: none;
}
#megamenu-1.mdmegamenu h3 {
text-transform: none;
}
#megamenu-1.mdmegamenu h4 {
text-transform: none;
}
#megamenu-1.mdmegamenu h5 {
text-transform: none;
}
#megamenu-1.mdmegamenu h6 {
text-transform: none;
}
#megamenu-1 .mm-sub h3.mm-header {
text-transform: none;
}
.megamenu li a {text-decoration:none !important; }